/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-09-16 16:27:14 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

body.layout-fullwidth .navigation, body.layout-fullwidth .header.content, body.layout-fullwidth .top-container, body.layout-fullwidth .page-wrapper > .breadcrumbs .items {padding-left:15px; padding-right: 15px;}
.navigation, .page-wrapper > .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {max-width: 100%;}
body.boxed { }

.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist { border-radius: 0; }
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary { border-radius: 0 !important; }

body.layout-fullwidth .page-wrapper > .breadcrumbs { max-width: none; }
.contact-index-index .fieldset > .legend, .contact-index-index .fieldset > .legend span, .contact-index-index .contact-info .contacts-title  {color: #29418C; font-size: 1.7rem; font-weight: 700; margin: 0;}

.pages a.page, .pages strong.page, .pages .action { background: transparent; color: #706f6c; font-size: 15px; font-weight: 600; line-height: 30px; }
.pages a.page:visited { color: #706f6c; }
.pages a.page:hover, .pages a.action:hover { background-color: transparent; color: #706f6c; }
.pages a.action:hover:before { color: #706f6c !important; }
.pages .action { border-color: transparent; }
.product-reviews-summary .reviews-actions a { color: #21293c; }

.catalog-product-view .sidebar .custom-block.custom-block-1 { margin-top: -25px; }

.product-item-photo { border-radius: 0; border: 0; padding: 0; }
.product-image-photo.hover_image { padding: 0; border-radius: 0; }
.page-header.type17.sticky-header { position: fixed; width: 100%; background-color: #000; color: #fff; z-index: 6; }
.page-header.type17.sticky-header .custom-block span, .page-header.type17.sticky-header .top-links-icon, .page-header.type17.sticky-header .top-links-icon a { color: #fff !important; }
.page-header.type17.sticky-header .header.panel .switcher, .page-header.type17.sticky-header .minicart-wrapper .action.showcart, .page-header.type17.sticky-header .minicart-wrapper .action.showcart:before, .page-header.type17.sticky-header .minicart-wrapper .action.showcart.active:before { color: #fff; }
.page-header.type17 .custom-block { margin-right: 20px; }
.cms-index-index #maincontent { padding: 0; max-width: 100%; }
.columns .column.main { padding: 0; }
.owl-dots { margin-top: 10px; }
.owl-theme .owl-dots .owl-dot span { width: 8px; height: 8px; background: transparent; border: 1px solid #000; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #000; }
.product-item-photo { padding: 0; border: 0; border-radius: 0; }
.container { width: 100%; }
.onepage-category .category-detail .title-menu > a { font-family: 'Oswald'; text-transform: uppercase; letter-spacing: 0.025em; font-weight: 400; }
.onepage-category .category-detail .products-area .category-link { font-family: 'Oswald'; font-size: 13px; font-weight: 400 !important; letter-spacing: 0.1em; border-radius: 0 !important; }
.sidebar.sidebar-main { position: relative; }
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle { border: none; background-color: transparent; padding: 16px 20px 4px 20px; font-size: 15px; text-transform: uppercase; font-weight: 600; color: #21293c; letter-spacing: 0.01em; }
.block-category-list .block-title { padding: 30px 20px 0 20px; }
.block-category-list .block-title strong { font-weight: 600; }
.block-category-list .block-content, .filter-options-content { border: none; background-color: transparent; padding: 10px 20px 26px 20px; border-bottom: #efefef solid 1px; position: relative; z-index: 2; border-radius: 0; }
.filter.block {position: relative;}
.filter-current .items { border: none; background-color: transparent; position: relative; z-index: 2; }
.filter-current .item { padding-left: 20px; }
.filter-current .action.remove { right: 20px; color: #21293c; }
.filter-actions { border: none; background-color: transparent; border-bottom: #efefef solid 1px; position: relative; z-index: 2; padding-right: 20px; }
.filter-actions a { color: #858585; }
.filter-options-title:after { content: '\f803'; border: none; color: #21293c; font-size: 17px; margin-top: -6px; }
.filter-options-title:hover:after { background: none; color: #21293c; }
.sidebar > .block.filter .item a {display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.active > .filter-options-title:after { content: '\f800'; }
#ln_slider_price.ui-slider-horizontal { height: 3px; box-shadow: none; }
#ln_slider_price .ui-slider-handle { width: 12px; height: 12px; border-radius: 100%; }
.sidebar-title { font-size: 15px; font-weight: 600; color: #21293c; letter-spacing: 0.01em; margin-bottom: 20px; padding-left: 20px; padding-right: 20px; }
.porto-icon-left-open-huge:before { content: '\f802'; color: #21293c; }
.porto-icon-right-open-huge:before { content: '\f801'; color: #21293c; }
.sidebar .owl-top-narrow .owl-theme .owl-controls { top: -40px; right: -7px; }
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before { color: #21293c; }
.sidebar .product-items .product-item-info .product-item-photo { max-width: 25.19%; }
.sidebar .product-items .product-item-details { margin-left: calc(26% + 15px); }
.sidebar .product-items .product-item-name a { font-size: 12px; color: #5b5b5f; font-weight: 400; }
.sidebar .sidebar-filterproducts { margin-bottom: 30px; padding-bottom: 40px; background: none; border-bottom: #efefef solid 1px; }
.sidebar .product-items .product-item .product-reviews-summary { display: block; }
.sidebar-filterproducts.custom-block + h2 { font-size: 15px !important; text-transform: uppercase; font-weight: 600; color: #21293c !important; letter-spacing: 0.01em; padding: 0 20px; }
.sidebar-filterproducts.custom-block + h2 +h5 { font-family: 'Open Sans' !important; font-weight: 600 !important; font-size: 14px !important; color: #7a7d82 !important; letter-spacing: 0.022em; padding: 0 20px; }
.sidebar-filterproducts.custom-block + h2 + h5 + p { color: #21293c !important; font-size: 15px !important; letter-spacing: 0.01em; padding: 0 20px; }
.sidebar .custom-block { padding: 0 20px; }
.category-boxed-banner.owl-theme .owl-controls { bottom: 0; }
.page-products .toolbar .limiter { display: block; }
.full-width-image-banner { height: 300px; }
.full-width-image-banner:after { display: none; }
.full-width-image-banner h2 { font-size: 36px; font-weight: 900; letter-spacing: -0.025em; text-transform: uppercase; line-height: 38px; }
.full-width-image-banner p { font-size: 18px; line-height: 38px; font-weight: 700; text-transform: uppercase; }
.full-width-image-banner .btn-default { font-size: 14px; line-height: 25px; letter-spacing: 0.025em; padding: 10px 20px; background-color: #010204; color: #fff; font-family: 'Oswald'; text-transform: uppercase; border-radius: 2px; margin-top: 31px; }
.modes-mode.active { border: none; background: none; color: #111; }
.modes-mode, .modes-mode:hover { border: none; background: none; color: #111; width: 15px; }
.toolbar select { border: 1px solid #e4e4e4; height: 37px; color: #7a7d82; font-weight: 400; font-size: 14px; text-transform: capitalize; padding: 0 10px; padding-right: 30px; line-height: 31px; }
.toolbar-sorter .sorter-action { margin-top: 6px; color: #21293c; }
.toolbar-sorter .sorter-action:before { color: #21293c; }
.pages a.page, .pages strong.page, .pages .action { width: 32px; line-height: 32px; }
.products-grid + .toolbar.toolbar-products { border-top: solid 1px #efefef; padding-top: 25px; }
.product-item .product-reviews-summary { background: none; }
.products-grid .product-item .product-item-info { background-color: #fff; }
.product-padding { margin: 0 -15px; }
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item { padding: 12px 10px; }
.products-grid:not(.side-list):not(.products-related) .product-item:hover .product-item-info { box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.1); }
.onepage-category .category-detail .products div.item .product-item-details { text-align: center; }
.products-grid:not(.side-list):not(.products-related) .product-item .product-item-details { padding: 10px 10px 25px; }
.product-item .product-reviews-summary { margin: 7px 0 7px; }
.onepage-category .category-detail .products div.item .product-item-details .product-item-name a { font-weight: 400; font-size: 16px; color: #424242; }
.product.name a { color: #22247b; line-height: 1.2em;}
.onepage-category .category-detail .products div.item .product-item-details .price-box { margin: 8px 0 13px; }
.onepage-category .category-detail .products div.item .product-item-details .price { font-size: 18px; font-weight: 400; }
.old-price .price, .old.price { font-size: 14px; }
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price,
.special-price .price { color: #cc0000; font-weight: 400; }
.special-price .price:before {content:"Special Price"; display:block; font: 12px/12px 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; text-transform:uppercase;}
.product-label.sale-label { border-radius: 20px; background-color: #f83737; color: #ffffff; }
.product-label.new-label { border-radius: 20px; background-color: #0fc567; color: #ffffff; }
.products-grid .product-item-details .product-item-actions .tocart { text-transform: uppercase; font-size: 12.53px; font-family: 'Oswald'; font-weight: 400; letter-spacing: 0.025em; color: #6f6e6c; line-height: 30px; background-color: #f4f4f4; border-color: #f4f4f4; }
.product-item .tocart:before { content: '\e87f'; font-size: 17px; vertical-align: middle; }
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist, .product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare, .product-social-links .action.mailto.friend { border-color: #d8d8d6; background-color: #f4f4f4; }
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart { border-color: #2b2b2d; background-color: #2b2b2d; }
/*** Product Global ***/
.product-options-bottom .price-box .old-price .price-container > span.price-label, .product-info-price .price-box .old-price .price-container > span.price-label,
.old-price .price-label {display: inherit; font-size: 12px;}
.old-price {display: block;}
/*** /Product Global ***/



/*** Product Detail ***/
.product-info-main .product.sku {display: none;}
.attribute.brand strong, .attribute.manufacturer_part_number strong {font-weight: 400;}
.attribute.brand strong:after, .attribute.manufacturer_part_number strong:after {content: ":" ; display: inline;}
.attribute.brand .value, .attribute.manufacturer_part_number .value {display: inline;}
/*** /Product Detail ***/

.catalog-product-view .sidebar .custom-block { border: none; color: #6b7a83; padding-bottom: 0; margin-bottom: 33px; background: none; }
.catalog-product-view .sidebar .custom-block-1>div i { color: #29363C; border: none; font-size: 40px; float: left; }
.catalog-product-view .sidebar .custom-block-1>div { min-height: 65px; clear: both; padding: 18px 0; border-bottom: solid 1px #dee5e8; margin-bottom: 0; }
.catalog-product-view .sidebar .custom-block-1>div:last-child { border-bottom-width: 0; }
.block-manufacturer { text-align: center; padding: 10px 20px 0; margin-bottom: 0; }
.block-manufacturer hr { border-color: #dee5e8; margin-bottom: 0; }
.catalog-product-view .sidebar .custom-block-1>div h3 { font-size: 14px; font-weight: 600; line-height: 20px; letter-spacing: 0.005em; color: #6b7a83; margin-left: 80px; }
.block.related { padding: 0 20px; }
.block .title strong { font-size: 15px; font-weight: 600; color: #21293c; letter-spacing: 0.01em; margin-bottom: 20px !important; padding-top: 0; text-transform: uppercase; }
.block.related .product-items .product-item-actions { display: none; }
.product-info-main .page-title-wrapper h1 { font-size: 25px; font-weight: 600; letter-spacing: -0.01em; color: #21293c; margin: 3px 0 15px; }
.prev-next-products a { color: #555; }
.product-reviews-summary .reviews-actions a { line-height: 20px; font-size: 14px; color: #bdbdbd; }
.product-info-main .product.overview { font-size: 14px; font-weight: 400; letter-spacing: 0.005em; line-height: 27px; border-bottom: solid 1px #dae2e6; }
.product.media { padding-right: 12px; }
.fotorama__stage__shaft { border: none; }
.fotorama__nav--thumbs .fotorama__thumb { border-color: #dae2e6; }
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price { font-family: 'Oswald'; font-size: 24px; font-weight: 700; letter-spacing: 0.005em; }
.product-info-main .product-info-price .old-price .price-wrapper .price { font-size: 16px; font-weight: 400; }
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty { position: relative; }
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer { margin-left: 29px; }
.product-info-main .qty.field .qty-changer > a { position: absolute; top: 0; left: 0; height: 43px; width: 30px; line-height: 41px; text-align: center; margin: 0; border-color: #dae2e6; }
.product-info-main .qty.field .qty-changer > a:first-child { left: auto; right: 4px; }
.product-info-main .box-tocart .input-text.qty { font-family: 'Oswald'; display: inline-block; vertical-align: middle; height: 43px; width: 44px!important; font-size: 14px; font-weight: 400; text-align: center; color: #61605a; margin: 0; border-color: #dae2e6; }
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before { content: '\f882'; }
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before { content: '\f883'; }
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart { height: 43px; font-size: 14px; letter-spacing: 0.05em; font-weight: 400; }
.box-tocart .action.tocart:before { content: '\e87f'; font-family: 'porto-icons'; margin-right: 7px; font-size: 16px; }
.action.primary, .action.primary:active { font-family: "Oswald"; text-transform: uppercase; }
.product-addto-links .action.towishlist, .product-addto-links .action.tocompare, .product-social-links .action.mailto.friend { width: 43px; height: 43px; line-height: 41px; }

.main-upsell-product-detail .block.upsell .title strong { background: none; }
.block.upsell .title { background: none; border-bottom: #e1e1e1 solid 1px; font-weight: 700; margin-bottom: 16px; padding-bottom: 10px; text-transform: uppercase; text-align: left; }
.block.upsell .title strong { font-size: 18px; font-weight: 700; color: #302e2a; }
.review-ratings .rating-label { display: block; }
.footer-top, .footer-middle, .footer-bottom { padding-left: 164px; padding-right: 100px; }
.footer-top { }
.footer-top, .footer-top p, .footer-top .contact-info i { line-height: 24px; }
.footer-top .block { margin-bottom: 0; }
.footer-top .block .block-title { text-align: left; color: #fff; }
.footer-top .contact-info li:first-child { border-top-width: 0; padding: 0; }
.footer-top .contact-info li { padding: 0; }
.footer-top .contact-info i { color: #e1ddc3 !important; font-size: 26px; line-height: 28px; }
.footer-top .contact-info p { line-height: 18px; margin-bottom: 10px; }
.footer-top .contact-info b { font-weight: 400; font-size: 13px; margin-bottom: 7px; display: inline-block; }
.footer-container .validation-advice { position: absolute; }
.footer-top .block.newsletter { width: auto; max-width: 375px; display: inline-block; vertical-align: middle; }
.footer-top .block.newsletter .control:before { line-height: 44px; margin-left: 20px; }
.footer-top .block.newsletter .control { position: relative; }
.footer-top .block.newsletter .control input { background-color: #fff; color: #686865; height: 44px; border: none; font-size: 14px; border-radius: 30px 0 0 30px; padding-left: 40px; }
.footer-top .block.newsletter .control div.mage-error { position: absolute; bottom: -22px; }
.footer-top .block.newsletter .actions .action.subscribe { height: 44px; border-radius: 0 30px 30px 0; text-transform: uppercase; padding: 0 22px; background-color: #2f2d2d; }
.footer-top .subcribe .block-title { display: inline-block; vertical-align: middle; margin-right: 15px; line-height: 1; }
.footer-top .subcribe .block-title strong { font-family: 'Oswald'; font-size: 15px; font-weight: 400; letter-spacing: 0.075em; text-transform: uppercase; color: #fff; }
.footer-top .subcribe form { display: inline-block; vertical-align: middle; }
.footer-top .subcribe .block-title { display: block; vertical-align: middle; margin-right: 15px; line-height: 1; padding-bottom: 12px; }
.footer-top .subcribe .block-title strong { font-family: 'Oswald'; font-size: 15px; font-weight: 400; letter-spacing: 0.075em; text-transform: uppercase; color: #fff; }
.footer-top .subcribe form { display: inline-block; vertical-align: middle; }
.footer-middle, .footer-middle p { line-height: 24px; }
.footer-middle { padding-top: 20px; }
.footer-middle .block .block-title { margin-bottom: 15px; }
.footer-middle .block .block-title strong, .footer-top .block .block-title strong { font-family: 'Oswald'; font-size: 15px; font-weight: 400; letter-spacing: 0.075em; text-transform: uppercase; text-align: left; }
.footer-middle ul.links li, .footer-middle ul.features li { padding: 6px 0; }
.footer-middle .block-bottom { border-top: 1px solid #101010; text-align: left; padding: 27px 0; overflow: hidden; margin-top: 32px; }
.footer-middle .working span { text-transform: uppercase; font-size: 13px; letter-spacing: 0.005em; line-height: 18px; }
.footer-middle .working span b { text-transform: capitalize; color: #a8a8a8; }
.footer-middle .filter-products .products.small-list div.item .details-area .product-name a { color: #a8a8a8; }
.footer-middle .price-box .price { color: #a8a8a8; }
.footer-middle.footer-middle-2 { padding-top: 40px; padding-bottom: 50px; }
.footer-middle .block-middle2 { border-top: 1px solid #101010; padding-top: 36px; }
.footer .social-icons { float: right }
.footer-middle .social-icons a { background-image: none; background-color: #2f2d2d; text-indent: 0; color: #fff; border-radius: 0; font-size: 18.6px; width: 40px; height: 40px; text-align: center; margin-left: 0; margin-right: 4px; float: left; line-height: 46px; }
.footer-middle address { margin-top: 15px; }
.page-products .sorter { float: left; }
.modes { float: right; margin-right: 0; margin-left: 20px; margin-top: 7px; }
.modes-mode:before { content: '\e880'; font-size: 14px; }
.mode-list:before { content: '\e87b'; font-size: 14px; }
.products.wrapper ~ .toolbar .limiter { float: left; }
.products.wrapper ~ .toolbar .pages { float: right; }

.page-header.type1 .logo { height: auto; }
.logo-wrapper { max-width: 1200px; float: none; margin: 2vw auto 0; text-align: center; padding: 0 15px; }
.tagline { font-style: italic; font-weight: 700; font-size: 1.5vw; color: #C00; }
.search-cart-row { background: #405ba8; color: #FFF; border-bottom: 1px solid #fff; line-height: 70px; height: 70px; position: relative; }
.search-cart-row a { color: #FFF; }
.search-cart-row a:hover, .search-cart-row a:focus { color: #22247b; }
.search-cart-row .minicart-wrapper a.showcart { color: #fff; }
.page-header.type1 .block-search { float: none; margin: 0; }

.page-header.type1 .container-fluid .minicart-wrapper { position: relative; top: auto; right: auto; margin: 0; }
.page-header.type1 .container-fluid .minicart-wrapper a.showcart { color: #fff; line-height: 43px; }
.page-header.type1 .nav-sections { margin-bottom: 0; }
.navigation {font-size: 14px;}
.page-header.type1 .nav-sections .navigation { background: #22247b; }
.page-header.type1 .navigation li.level0 { color: #FFF; }
.page-header.type1 .navigation li.level0 > .level-top,
.nav-sections .navigation .level0 > a.level-top { text-transform: uppercase; line-height: 4vw; font-size: 1.2vw;  padding:0 1vw;}
.page-header.type1 .navigation li.level0>.level-top:hover, .page-header.type1 .navigation li.level0 > a.ui-state-active, .nav-sections .navigation .level0 > a.level-top:hover, .nav-sections .navigation .level0 > a.level-top.ui-state-focus, .nav-sections .navigation .level0 > a.level-top.ui-state-focus:hover { color: #22247b; background: #FFF; }
.page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover { color: #22247b; background: #FFF; }
.page-header.type1 .navigation li.level0.parent > a:after { line-height: 4vw; }
.navigation .level0 .submenu a { white-space: nowrap; }
.page-header.type1 .custom-block { position: relative; top: 10px; right: auto; margin: 0; color: #FFF; height: auto; font-size: 1.5vw; line-height: 1.3em; text-align: right; }
.page-header.type1 .custom-block .phone-number-label { display: block; text-transform: uppercase; font-weight: 400; font-size: .6vw; line-height: .5em }
.subcategory-homepage { display: none; }
.category-homepage:hover > .subcategory-homepage { display: block; }

.navigation .level0.parent > .level-top > .ui-menu-icon { display: none; }
.navigation .level-top ul.submenu { column-count: 3; }
.navigation .level-top ul.submenu li { break-inside: avoid-column; -webkit-column-break-inside: avoid; /* Chrome, Safari */ page-break-inside: avoid; /* Theoretically FF 20+ */ min-width: 220px; }

.category-list, .category-homepage { border: 1px solid #e7e7e7; text-align: center; position: relative; margin-bottom: 30px; padding: 15px;}
.category-list a, .category-homepage a {text-decoration: none !important; display: block;}
.category-homepage .subcategory-homepage { background: rgba(34,36,123,.8); position: absolute; border:1px solid #000; left: 0; text-align: left; width: 100%; z-index: 998; }
.category-homepage .subcategory-homepage a { color: #FFF; padding: 0 15px; line-height: 40px; display: block; }
.category-homepage .subcategory-homepage a:hover { text-decoration: none; }
.category-list h3.category-title {font-size: 16px;}
.category-homepage h3.category-title { width: 100%; font-size: 1.3vw; margin: 0;}
.home-page-category-top {padding-top: 15px;}

.products-list .product-item-photo {width: 100%;}
.sub-category-wrapper  {clear: both;}

@media (min-width: 1200px) {
.cms-index-index .page-header.type17 .header.content { padding-left: 9.3%; padding-right: 5%; }
.page-header.type17 .header.content { padding-left: 10.3%; padding-right: 3%; max-width: 100%; padding-top: 22px; padding-bottom: 22px; }
.onepage-category > .columns { padding-left: calc(10.3% - 20px); padding-right: 3%; }
.footer-top, .footer-middle, .footer-bottom { padding-left: calc(10.3% - 10px); }
.footer .container { max-width: 100%; }

}

@media (min-width:992px) {
}

@media (max-width:1199px) {
.page-header.type17 .custom-block { display: none; }
.footer-top, .footer-middle, .footer-bottom { padding-left: 15px; padding-right: 15px; }
        .page-header.type1 .custom-block {top: 0; font-size: 20px;}
    .page-header.type1 .navigation li.level0 > .level-top, .nav-sections .navigation .level0 > a.level-top {line-height: 50px;}
    .page-header.type1 .navigation li.level0.parent > a:after {line-height: 50px;}
}

@media (min-width: 768px) {
.page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main { width: 49%; }
.page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media { width: 49%; }
.page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 36.75%; }
.page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 36.75%; }
.block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover { border-radius: 0; }
.page-header.type17 .navigation > ul { padding-right: 26%; margin-left: -20px; }
.page-header.type17.sticky-header .header.panel { padding-right: 90px; }
.page-header.type17 .header.panel { margin-left: 0 !important; }
header.page-header.sticky-header.type21 .nav-sections { position: relative !important; background-color: transparent; z-index: 5 !important; pointer-events: none; }
header.page-header.type17.sticky-header .minicart-wrapper { pointer-events: all; }
header.header-newskin.type21.sticky-header .navigation .level0 > .level-top,  header.header-newskin.type21.sticky-header .navigation .level0 > .level-top:hover,  .page-header.type17.sticky-header .navigation li.level0 { color: #fff; }
.breadcrumbs .items {font-size: 13px;}
.product.data.items > .item.title { padding: 10px 30px 10px 0; }
.product.data.items > .item.title > .switch { font-size: 14px; font-weight: 700; color: #818692; text-transform: uppercase; border: none; border-radius: 0; line-height: 30px; background: none; padding: 0; }
.product.data.items > .item.title:not(.disabled) > .switch:focus,  .product.data.items > .item.title:not(.disabled) > .switch:hover { background: none; color: #818692; }
.product.data.items > .item.title.active > .switch,  .product.data.items > .item.title.active > .switch:focus,  .product.data.items > .item.title.active > .switch:hover { color: #21293c; position: relative; border-bottom: #161616 solid 2px; }

.tagline { font-size: 15px; }
}

@media (max-width:767px) {
.sidebar.sidebar-main { position: static; }
.product.data.items { margin: 0; }
.prev-next-products .product-nav.product-next .product-pop { margin: 0; }
.prev-next-products .product-nav.product-prev .product-pop { left: -20px; }
.product-info-main .fieldset > .field.qty { margin-bottom: 20px; }
.fieldset > .actions { vertical-align: top; }
.catalog-product-view .sidebar .custom-block { padding: 0; }
.footer-top, .footer-middle, .footer-bottom, #maincontent { padding-left: 15px; padding-right: 15px; }
.footer-top .contact-info { margin: 0 !important; }
.footer-top .custom-block .subcribe { padding: 20px 0; }
.footer .social-icons { float: left !important; padding: 10px 0; }
.footer-middle .block-bottom .custom-block { float: left !important; }
.block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 +h5, .sidebar-filterproducts.custom-block + h2 + h5 + p { padding-left: 0; padding-right: 0; }
.page-header.type17 { background-color: #fff; }
.nav-open .logo-wrapper {margin-top:-30px;}
.nav-toggle {position: absolute; top:4px;}
.nav-toggle:before {color: #FFF;}
.navigation ul {background:#405ba8; }
.page-header.type1 .navigation li.level0 > .level-top, .nav-sections .navigation .level0 > a.level-top {font-size: 16px;; line-height: 50px;}
.page-header.type1 .navigation li.level0.parent > a:after {line-height: 50px; top:0;}
.navigation .level-top ul.submenu {column-count: 1;}
.navigation .level0 .submenu a {font-size: 13px; line-height: 34px; padding: 0;}
}
@media (min-width: 640px) {
.modes-mode { border-radius: 0; }
}